
@font-face {
 	font-family: Helvetica;
	/*src:url("fonts/HelveticaLTStd-Roman.otf") format('opentype');*/
	/*src:url("fonts/HelveticaWorld-Regular.ttf") format('truetype');*/
	src:url("fonts/HelveticaNeueCyr-Light.otf") format('opentype');
	font-style: normal;
 	font-weight: normal;
}

@font-face {
 	font-family: Helvetica;
	/*src:url("fonts/HelveticaLTStd-Bold.otf") format('opentype');*/
	/*src:url("fonts/HelveticaWorld-Bold.ttf") format('truetype');*/
	src:url("fonts/HelveticaNeueCyr-Medium.otf") format('opentype');
	font-style: normal;
	font-weight: bold;
}

@font-face {
 	font-family: Helvetica;
	/*src:url("fonts/HelveticaLTStd-Obl.otf") format('opentype');*/
	/*src:url("fonts/HelveticaWorld-Italic.ttf") format('truetype');*/
	src:url("fonts/HelveticaNeueCyr-LightItalic.otf") format('opentype');
	font-style: italic;
	font-weight: normal;
}

@font-face {
 	font-family: Helvetica;
	/*src:url("fonts/HelveticaLTStd-BoldObl.otf") format('opentype');*/
	/*src:url("fonts/HelveticaWorld-BoldItalic.ttf") format('truetype');*/
	src:url("fonts/HelveticaNeueCyr-MediumItaicl.otf") format('opentype');
	font-style: italic;
	font-weight: bold;
}

@font-face {
 	font-family: Rouble;
	src:url("fonts/rouble.otf") format('opentype');
	font-style: normal;
	font-weight: normal;
}